{
    "object_record_status_explica": {
        "unlocked": "V\u00fdchoz\u00ed stav. Z\u00e1znam objektu lze aktualizovat.",
        "locked": "Objekt nelze aktualizovat, dokud nen\u00ed z\u00e1mek uvoln\u011bn.",
        "revision": "Objekt je moment\u00e1ln\u011b zkoum\u00e1n. Dal\u0161\u00ed aktualizace jsou zak\u00e1z\u00e1ny, dokud nebude tento v\u00fdzkum dokon\u010den.",
        "archived": "Nap\u0159. pro objekty, ke kter\u00fdm byl zru\u0161en p\u0159\u00edstup. Aktualizace z\u00e1znamu objektu jsou pozastaveny a z\u00e1znam objektu je v p\u0159ehledech objekt\u016f ozna\u010den jako archivovan\u00fd."
    }
}